We help IT Professionals succeed at work.

ipod touch 1st Gen

HelpNearMe
HelpNearMe asked
on
Medium Priority
885 Views
Last Modified: 2012-06-27
Hi Experts,

I had purchased documents to go a while back and after resetting my ipod touch I can re-instal it because the current version isn't compatible with the 1st gen Ipod touch.  Since I purchased the app I expect to be able to download the version that I purchased so I can use it.  But itunes & app store keep telling me it's not compatible anymore.  What a rip off!  I bet my $9.99 still works...

Does anyone know how I can download the version that I purchased from the app store?

Thanks,

HNM
Comment
Watch Question

Sean MeyerIT Director

Commented:
Yes .. update your ipod, log in with your username and password and you will be able to install the app again for free.
Sean MeyerIT Director

Commented:
FYI - Make sure you are logged into your ipod and when you click to install it says do you want to buy this app.  Click Yes.  It will recognize that your account has already purchased the app before and will not charge you again.
CERTIFIED EXPERT
Commented:
Unlock this solution and get a sample of our free trial.
(No credit card required)
UNLOCK SOLUTION

Author

Commented:
Exactly what I was looking for, thank you.
Unlock the solution to this question.
Thanks for using Experts Exchange.

Please provide your email to receive a sample view!

*This site is protected by reCAPTCHA and the Google Privacy Policy and Terms of Service apply.

OR

Please enter a first name

Please enter a last name

8+ characters (letters, numbers, and a symbol)

By clicking, you agree to the Terms of Use and Privacy Policy.